Activity log for bug #1665935

Date Who What changed Old value New value Message
2017-02-18 22:21:39 Steve Beattie bug added bug
2017-02-18 22:25:27 Steve Beattie summary Placeholder CVE-2017-6074
2017-02-18 22:25:27 Steve Beattie description Placeholder CRD: 2017-02-23 -- reporter requested this, but security@kernel.org may not wait that long. Also, patch to fix is public and has been accepted into davem's tree Patch: https://patchwork.ozlabs.org/patch/728808/, https://git.kernel.org/cgit/linux/kernel/git/davem/net.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4
2017-02-18 22:27:25 Steve Beattie bug added subscriber Andy Whitcroft
2017-02-18 22:27:32 Steve Beattie linux (Ubuntu): importance Undecided Critical
2017-02-18 22:27:48 Steve Beattie bug added subscriber Brad Figg
2017-02-18 22:35:35 Steve Beattie description CRD: 2017-02-23 -- reporter requested this, but security@kernel.org may not wait that long. Also, patch to fix is public and has been accepted into davem's tree Patch: https://patchwork.ozlabs.org/patch/728808/, https://git.kernel.org/cgit/linux/kernel/git/davem/net.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4 CRD: 2017-02-23 -- reporter requested this, but security@kernel.org may not wait that long. Also, patch to fix is public and has been accepted into davem's tree Patch: https://patchwork.ozlabs.org/patch/728808/, https://git.kernel.org/cgit/linux/kernel/git/davem/net.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4 Kernels affected: all of them :(
2017-02-20 08:18:33 Andy Whitcroft bug added subscriber Stefan Bader
2017-02-20 16:57:24 Steve Beattie description CRD: 2017-02-23 -- reporter requested this, but security@kernel.org may not wait that long. Also, patch to fix is public and has been accepted into davem's tree Patch: https://patchwork.ozlabs.org/patch/728808/, https://git.kernel.org/cgit/linux/kernel/git/davem/net.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4 Kernels affected: all of them :( CRD: 2017-02-23 -- reporter requested this, but security@kernel.org may not wait that long. Also, patch to fix is public and has been accepted into davem's tree Patch: https://patchwork.ozlabs.org/patch/728808/, https://git.kernel.org/cgit/linux/kernel/git/davem/net.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4 Kernels affected: all of them :( MITIGATION: Disable autoloading the DCCP ipv4 and ipv6 module autoloading by creating /etc/modprobe.d/blacklist-dccp.conf with the following contents: alias net-pf-2-proto-0-type-6 off alias net-pf-2-proto-33-type-6 off alias net-pf-10-proto-0-type-6 off alias net-pf-10-proto-33-type-6 off
2017-02-20 17:02:30 Steve Beattie description CRD: 2017-02-23 -- reporter requested this, but security@kernel.org may not wait that long. Also, patch to fix is public and has been accepted into davem's tree Patch: https://patchwork.ozlabs.org/patch/728808/, https://git.kernel.org/cgit/linux/kernel/git/davem/net.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4 Kernels affected: all of them :( MITIGATION: Disable autoloading the DCCP ipv4 and ipv6 module autoloading by creating /etc/modprobe.d/blacklist-dccp.conf with the following contents: alias net-pf-2-proto-0-type-6 off alias net-pf-2-proto-33-type-6 off alias net-pf-10-proto-0-type-6 off alias net-pf-10-proto-33-type-6 off CRD: 2017-02-23 -- reporter requested this, but security@kernel.org may not wait that long. Also, patch to fix is public and has been accepted into davem's tree Patch: https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4 Kernels affected: all of them :( MITIGATION: Disable autoloading the DCCP ipv4 and ipv6 module autoloading by creating /etc/modprobe.d/blacklist-dccp.conf with the following contents:   alias net-pf-2-proto-0-type-6 off   alias net-pf-2-proto-33-type-6 off   alias net-pf-10-proto-0-type-6 off   alias net-pf-10-proto-33-type-6 off
2017-02-20 17:02:52 Steve Beattie description CRD: 2017-02-23 -- reporter requested this, but security@kernel.org may not wait that long. Also, patch to fix is public and has been accepted into davem's tree Patch: https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4 Kernels affected: all of them :( MITIGATION: Disable autoloading the DCCP ipv4 and ipv6 module autoloading by creating /etc/modprobe.d/blacklist-dccp.conf with the following contents:   alias net-pf-2-proto-0-type-6 off   alias net-pf-2-proto-33-type-6 off   alias net-pf-10-proto-0-type-6 off   alias net-pf-10-proto-33-type-6 off Patch: https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=5edabca9d4cff7f1f2b68f0bac55ef99d9798ba4 Kernels affected: all of them :( MITIGATION: Disable autoloading the DCCP ipv4 and ipv6 module autoloading by creating /etc/modprobe.d/blacklist-dccp.conf with the following contents:   alias net-pf-2-proto-0-type-6 off   alias net-pf-2-proto-33-type-6 off   alias net-pf-10-proto-0-type-6 off   alias net-pf-10-proto-33-type-6 off
2017-02-21 07:07:18 Andy Whitcroft linux (Ubuntu): status New Confirmed
2017-02-21 21:42:44 Launchpad Janitor linux (Ubuntu): status Confirmed Fix Released
2017-02-21 21:42:44 Launchpad Janitor cve linked 2017-6074
2017-02-21 21:42:45 Launchpad Janitor linux (Ubuntu): status Confirmed Fix Released
2018-06-06 15:22:29 Steve Beattie information type Private Security Public Security